Project

General

Profile

Bug #5051

r26838 should be backported to 1.8.6

Added by metanest (Makoto Kishimoto) about 9 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Target version:
-
[ruby-core:38181]

Description

r26838 should be backported to 1.8.6 .
Without this backport, 1.8.6 cannot build at my box.

Also available in: Atom PDF